@charset "utf-8";
/* CSS Document */


@font-face {
	font-family: 'AgencyFB-Reg';
	src: url('../fonts/agencyr.eot');
	src: url('../fonts/agencyr.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/agencyr.woff') format('woff'),
			 url('../fonts/agencyr.ttf') format('truetype'),
			 url('../fonts/agencyr.svg#agencyr') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: "Antonio";
    src: url('../fonts/719421387-Antonio-Bold_0.eot');
    src: url('../fonts/719421387-Antonio-Bold_0.eot?#iefix') format('embedded-opentype'),
    url('../fonts/719421387-Antonio-Bold_0.svg#Antonio') format('svg'),
    url('../fonts/719421387-Antonio-Bold_0.woff') format('woff'),
    url('../fonts/719421387-Antonio-Bold_0.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*-------general css---------*/
body {
	margin: 0;
	padding: 0;
	font-family: 'Arial';
	font-size: 12px;
}
*{
	margin: 0;
	padding: 0;
	outline:0 none;
}
::-moz-selection{
    background: #b3d4fc;
    text-shadow: none;
}
::selection {
    background: #b3d4fc;
    text-shadow: none;
}
a, p, h1, h2, h3, h4, h5, h6, ol, ul, li, span, header, nav, footer, section, article, aside{
	margin: 0;
	padding: 0;
}
ol, ul, li{
	list-style: none;
}
a{
	text-decoration: none;
}
textarea{
    resize: vertical;
}
img{
    vertical-align: middle;
	border:none;
}
.clearfix:before,
.clearfix:after{
    content: " ";
    display: table;
}
.clearfix:after{
    clear: both;
}
.clearfix{
    *zoom: 1;
}





.color-red{
	background:#be0f34;
}
.color-blue{
	background: #001f7c;
}
.color-black{
	background: url("../images/foot.png") repeat-x scroll left top#000;
}
.bg{
	background:url("../images/bg.png") no-repeat;
}
/*----------common css----------*/
.main-area{
	float:left;
	width:100%;
}
.wrapper{
	margin:0 auto;
	width:80%;
}
.cover{
	float:left;
	width:100%;
}



.bord-botm{
	border-bottom:1px solid #fff;
}
.top-area{
	width:100%;
	float:left;
}
.top-area a{
	float:left;
	padding:5px 0;
	margin:0 0 0 10px;
	font-family:"Arial";
	font-size:12px;
	color:#fff;
}



.logo{
	float:left;
	margin:5px 0;
	padding:5px 0;
}
.logo a{
	float: left;
	display: block;
}
.link-r{
	float:right;
	width:603px;
}
.link-r p{
	font-size: 12px;
	/*margin: 45px 0;*/
}
.link-r span{
	color: #be0f34;
	font-size: 18px;
}
.link-r a{
	color: #043fb4;
	font-size:18px;
	text-decoration: underline;
}





nav{
	float: left;
	margin: 0 0 15px;
	width: 100%;
	background: #efefef;
}
nav ul{
	float: left;
	width: 100%;
}
nav ul li{
	float: left;
}
nav ul li a{
	font-size:13px;
	padding: 10px 18px 9px 18px;
	display: block;
	border-right: 1px solid #fff;
	color: #000;
	font-weight:bold;
	line-height:25px;
	transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
}
nav ul li a:hover{
	background: #be0f34;
	color: #fff;
	
	transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
}
.active{
	background: #be0f34;
	color: #fff;
	
	transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
}



.slider{
	float: left;
	width: 100%;
	position: relative;
	margin: 0 0 55px;
}
/*.slider-des{
	background-image: url("../images/offer.png");
    background-repeat: no-repeat;
    display:block;
    height: 290px;
    left: 762px;
    padding-left: 27px;
    padding-right: 84px;
    padding-top: 195px;
    position: absolute;
    top: 216px;
    width: 197px;
    z-index: 999;
}*/
.slider-des {
    background-color: #be0f34;
    border: 5px solid #fff;
    display: block;
    left: 762px;
    padding: 15px;
    position: absolute;
    top: 268px;
    width: 239px;
    z-index: 999;
}
.slider-des h3{
	color: #FFFF75;
    float: left;
    font-size: 32px;
    font-weight: bold;
    margin: 5px 0;
    text-align: left;
    text-transform: uppercase;
    width: 90%;
	font-family:Arial, Helvetica, sans-serif;
}
.slider-des p{
	background: url("../images/arr-p.png") no-repeat scroll 0 1px rgba(0, 0, 0, 0);
    color: #FFFFFF;
    float: left;
    font-size: 14px;
    margin: 15px 0 0 8px;
    padding: 0 0 0 18px;
    width: 86%;
	font-family:Arial, Helvetica, sans-serif;
}
.slider-other{
	float: left;
	width: 100%;
	position: relative;
	margin: 0 0 55px;
}
.slider-other img{
	float: left;
	width: 100%;
}












#my_slider {
    height:55px;
    overflow: hidden;
    position:relative;
    list-style: none outside none;
    padding:0;
    margin:0;
}
#my_slider li {
    position: absolute;
    top: 0px;
    left: 0px;
    display:none;
}
#my_slider li:first-child {
    display:block;
}
#counter {
    text-align:right;
    font-size:16px;
    width:500px;
    display: none;
}
.custm-rvew{
	float: left;
	width: 100%;
}
.custm-rvew h3{
	background: url("../images/arrow-b.png") no-repeat scroll right center rgba(0, 0, 0, 0);
    color: #FFFFFF;
    float: left;
    font-size: 18px;
    margin: 5px 25px 5px 0;
    padding: 0;
    width: 125px;
}
.custm-rvew p{
	float: left;
	width: 69%;
	color: #fff;
	font-size: 13px;
	margin: 2px 0 0 0;
}



.welcome{
	float: left;
	width: 100%;
	margin: 0px;
}
.wel{
	float: left;
	width: 68%;
}
.wel h1{
	color: #BE0F34;
    float: left;
    font-size: 32px;
    font-weight: normal;
    margin: 30px 0 0;
    text-align: left;
    width: 100%;
}
.wel p{
	color: #444444;
    float: left;
    font-size: 17px;
    margin: 15px 0 0;
    width: 100%;
}
.wel a{
	background: #BE0F34;
    border-radius: 5px;
    color: #FFFFFF;
    display: block;
    float: left;
    font-family: "Arial";
    font-size: 14px;
    font-weight: bold;
    margin: 15px 0 0;
    padding: 5px 10px;
    text-transform: uppercase;
    
    transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
}
.wel a:hover{
	background: #000;
	
	transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
}
.right{
	float: right;
	width: 30%;
}
.right img{
	float: left;
	width: 100%;
	margin: 80px 0 0;
}


.pos-r{
	background: url("../images/cent.png") no-repeat;
	background-size:100%;
	float: left;
    margin: 0 0 10px;
    padding: 20px 0;
    position: relative;
    width: 100%;
}
.cov-prom{
	float: left;
	width: 100%;
}
.promice{
	float: left;
    margin: 20px 0 0 160px;
    width: 40%;
}
.promice h3{
	color: #fff;
    float: left;
    font-size: 30px;
    font-weight: normal;
    margin: 5px 0;
    text-align: left;
    width: 98%;
}
.promice ul{
	float: left;
    margin: 10px 0 0;
    width: 100%;
}
.promice ul li{
	color: #FFFFFF;
    float: left;
    font-size: 15px;
    margin: 5px 0;
}
.promice ul li span{
	background: url("../images/arr.png") no-repeat scroll 0 4px rgba(0, 0, 0, 0);
    float: left;
    height: 26px;
    margin: -6px 9px 0 0;
    width: 20px;
}
.promice a{
	background: #000;
    border-radius: 5px;
    color: #FFFFFF;
    display: block;
    float: left;
    font-family: "Arial";
    font-size: 14px;
    font-weight: bold;
    margin: 15px 0 0;
    padding: 5px 10px;
    text-transform: uppercase;
    
    transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
}
.promice a:hover{
	background: #BE0F34;
	
	transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
}



.promice-r{
	float: left;
    margin: 20px 0 0 15px;
    width: 40%;
}
.promice-r h3{
	color: #fff;
    float: left;
    font-size: 30px;
    font-weight: normal;
    margin: 5px 0;
    text-align: left;
    width: 98%;
}
.promice-r ul{
	float: left;
    margin: 10px 0 0;
    width: 100%;
}
.promice-r ul li{
	color: #FFFFFF;
    float: left;
    font-size: 15px;
    margin: 16px 0;
}
.promice-r ul li span{
	float: left;
    height: 30px;
    margin: -5px 10px 0 0;
    width: 23px;
}
.loc{
	background: url("../images/loc.png") no-repeat scroll 0 4px rgba(0, 0, 0, 0);
}
.email{
	background: url("../images/email.png") no-repeat scroll 0 4px rgba(0, 0, 0, 0);
}
.phn{
	background: url("../images/phn.png") no-repeat scroll 0 4px rgba(0, 0, 0, 0);
}
.promice-r a{
	background: #000;
    border-radius: 5px;
    color: #FFFFFF;
    display: block;
    float: left;
    font-family: "Arial";
    font-size: 14px;
    font-weight: bold;
    margin: 15px 0 0;
    padding: 5px 10px;
    text-transform: uppercase;
    
    transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
}
.promice-r a:hover{
	background: #BE0F34;
	
	transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
}



.prodct{
	background: url("../images/cent-bottom.png") no-repeat;
	background-size: 100%;
	width: 100%;
	float: left;
}
.products-area{
	float: left;
    margin: 5px 0 25px;
    width: 100%;
}
.products-area h3{
	color: #fff;
	font-size: 22px;
	text-align: left;
	margin-top:8px;
}



.gallery{
	float: left;
	width: 100%;	
}
.gallery ul{
	float: left;
    margin: 5px 0 20px;
    width: 100%;
}
.gallery ul li{
	border-radius: 5px;
    float: left;
    margin: 5px;
    overflow: hidden;
    position: relative;
    width: 19%;
}
.gallery ul li img{
	border: 1px solid #000000;
    border-radius: 5px;
    float: left;
    width: 99%;
}

.gallery ul li h4{
	background: url("../images/st-bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #FFFFFF;
    display: block;
    font-size: 13px;
    font-weight: normal;
    left: 0;
    padding: 5px 10px;
    position: absolute;
    text-transform: uppercase;
    top: 10px;
}
.gallery ul li:hover a{
    bottom: 2px;
    left: 15px;
    
    transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
}
.gallery ul li a{
	background: none repeat scroll 0 0 #ED1F24;
    border-radius: 5px;
    bottom: -32px;
    color: #FFFFFF;
    display: block;
    font-size: 13px;
    left: 15px;
    padding: 3px 0;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    width: 70%;
    
    transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
}





/*--------------------------contact-us-page------------------------------*/
.contact{
	float: left;
	width: 100%;
	margin: 35px 0;
}
.contact-us{
	float: left;
	width: 55%;
}
.contact h3{
	color: #BE0F34;
    font-size: 30px;
    margin: 20px 0;
}
.contact-us table{
	float: left;
	width: 100%;
	margin: 10px 0;
}
.contact-us table tr{
	float: left;
	width: 100%;
}
.contact-us table tr td{
	float: left;
	width: 100%;
	font-size: 20px;
}
.contact-us table .one-thrd td{
	float: left;
	width: 33%;
}
.contact-us table td input[type="text"]{
	background: none repeat scroll 0 0 #F5F5F5;
    border: 1px solid #001F7C;
    color: #001F7C;
    height: 30px;
    margin: 5px 0;
    padding: 0 0 0 5px;
    width: 94%;
    
    transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
}
.contact-us table td textarea{
	background: none repeat scroll 0 0 #F5F5F5;
    border: 1px solid #001F7C;
    color: #001F7C;
    height: 80px;
    margin: 5px 0;
    padding: 0 0 0 5px;
    width: 97%;
    
    transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
}
.contact-us table td input[type="text"]:hover,
.contact-us table td input[type="text"]:focus,
.contact-us table td textarea:hover,
.contact-us table td textarea:focus{
	background: none repeat scroll 0 0 #fff;
	border: 1px solid #000;
	color: #000;
	
	transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
}
.contact-us table td input[type="Submit"]{
	background: none repeat scroll 0 0 #001F7C;
    border: 1px solid #001F7C;
    color: #FFFFFF;
    font-size: 15px;
    height: 35px;
    margin: 5px 0;
    padding: 0;
    width: 33%;
    
    transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
}
.contact-us table td input[type="Submit"]:hover{
	background: none repeat scroll 0 0 #BE0F34;
	border: 1px solid #BE0F34;
	
	transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
}
.required{
	color: #000;
    float: left !important;
    font-size: 20px !important;
    font-weight: normal;
    margin: 0 32px 0 0 !important;
	font-family: 'Arial';
}









/*------------------------------customer-review---------------------------------*/
.testmonial{
	float: left;
    height: 500px;
    margin: 20px 0;
    overflow: auto;
    width: 98%;
    border: 1px solid #C6C6C6;
}
.item-list{
	float: left;
    margin: 0 0 10px;
    position: relative;
    width: 100%;
}
.item-list img{
	position: absolute;
	top: 0;
	left: 8px;
}
.item-list p{
	background: none repeat scroll 0 0 #FAFAFA;
    border: 1px solid #999999;
    float: left;
    font-family: 'AgencyFB-Reg';
    font-size: 18px;
    margin: 5px 0 0 25px;
    padding: 5px 20px 8px 60px;
    width: 65%;
}
.item-list p{
	float: left;
}
.item-list span{
	color: #000000;
    float: right;
    font-size: 13px;
    font-style: italic;
    width: 52%;
}

.item-list-main{
	float: left;
    margin: 0 0 10px;
    position: relative;
    width: 100%;
}
.item-list-main img{
	position: absolute;
	top: 0;
	left: 8px;
}
.item-list-main p{
	background: none repeat scroll 0 0 #FAFAFA;
    border: 1px solid #999999;
    float: left;
    font-family: 'arial';
    font-size: 14px;
    margin: 5px 0 0 5px;
    padding: 5px 10px 8px;
    width: 90%;
}
.item-list-main p{
	float: left;
}
.item-list-main span{
	color: #000000;
    float: right;
    font-size: 12px;
    font-style: italic;
    text-align: right;
    width: 100%;
}








/*---------------------------gallery------------------------------*/
.gal-viwe{
	float: left;
	width: 100%;
}
.gal-viwe h3{
	color: #BE0F34;
    float: left;
    font-size: 36px;
    font-weight: normal;
    margin: 30px 0 0;
    text-align: left;
    width: 100%;
}
.gal-viwe ul{
	float: left;
	width: 100%;
	margin: 25px 0 30px;
}
.gal-viwe ul li{
	border: 1px solid #a0a0a0;
    float: left;
    margin: 5px 0 10px 3%;
    overflow: hidden;
    position: relative;
    width: 30%;
}
.gal-viwe ul li img{
	float: left;
    height: 200px;
    width: 100%;
}
.gal-viwe ul li h4{
	background: url("../images/st-bg.png") repeat scroll 0 0%, url("../images/st-bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: 0;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: normal;
    left: 0;
    padding: 10px 20px;
    position: absolute;
    
    transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
}
.gal-viwe ul li:hover h4{
    bottom: -60px;
    
    transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
}
.gal-viwe ul li .link-page{
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    opacity:0;
    
    transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
}
.gal-viwe ul li:hover .link-page{
	background: url("../images/li-bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    opacity:1;
    
    transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
}
.gal-viwe ul li:hover .link-page span img{
	height: 32px;
    left: 42%;
    position: absolute;
    top: 40%;
    width: 32px;
    
    transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
}
.gal-viwe ul li .link-page span img{
	height: 32px;
    left: 42%;
    position: absolute;
    top: -20%;
    width: 32px;
    
    transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
}











.address{
	float: right;
	width: 42%;
}
.phone{
	float: right;
	width: 100%;
	margin: 15px 0;
}
.phone p{
	font-size: 18px;
	font-family: "arial";
	margin: 7px 0;
	color: #333;
}
.phone p a{
	color: #333;
}
.phone p a:hover{
	color: #000;
}
.phone .ph{
	padding: 15px 0px 10px 40px;
}
.phone-photo{
	background: url("../images/phone.png") no-repeat scroll 0 12px;
	background-size: 30px;
}
.phone-mail{
	background: url("../images/mail.png") no-repeat scroll 0 12px;
	background-size: 30px;
}





.footer{
	float: left;
	width: 100%;
	bottom:0;
}
.footer ul{
	float: left;
	width: 46%;
	padding: 40px 0;
	color: #fff;
}
.footer ul li{
	float: left;
	border-right: 1px solid #fff;
}
.footer ul li:last-child{
	border-right: none;
}
.footer ul li a{
	color: #aaa;
    font-size: 11px;
    padding: 0 10px;
    text-transform: uppercase;
}
.footer ul li a:hover{
	color: #FFFFFF;
    font-size: 11px;
    padding: 0 10px;
    text-transform: uppercase;
}
.footer p{
	color: #AAAAAA;
    float: right;
    font-size: 11px;
    margin: 40px 0;
    padding: 0 10px;
    text-transform: uppercase;
}
.footer p a{
	color: #AAAAAA;
}
.footer p a:hover{
	color: #fff;
}






.left-pro{
	float: left;
    margin: 25px 0;
    width: 36%;
}
.left-pro img{
	float: left;
	width: 100%;
}
.left-pro a{
    color: #000000;
    display: block;
    float: left;
    font-size: 20px;
    margin: 0;
    padding: 5px;
    text-decoration: underline;
}
.left-pro a:hover{
	color: #a00;
}
.right-pro {
    border: 1px dashed #ccc;
    float: right;
    margin: 25px 0;
    padding: 10px;
    width: 61%;
}
.right-pro-list{
	float: left;
	width: 100%;
}
.right-pro-list h3{
	border-bottom: 1px dashed #333;
    color: #BE0F34;
    float: left;
    font-size: 28px;
    font-weight: normal;
    margin: 0;
    padding: 0 0 10px;
    text-align: left;
    width: 100%;
}
.right-pro-list p span{
	color: #FF0000;
    float: left;
    font-size: 24px;
    font-weight: normal;
    margin: 15px 0;
    width: 98%;
}
.right-pro-list p span strong{
	float: left;
	color: #333;
	margin: 0 15px 0 0;
}
.right-pro-list a{
	background: none repeat scroll 0 0 #999999;
    color: #FFFFFF;
    display: block;
    float: right;
    font-size: 20px;
    margin: 15px 0;
    padding: 10px 20px;
    
	transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
}
.right-pro-list a:hover{
	background: #BE0F34;
	
	transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
}
.right-pro-list h5{
	border-bottom: 1px dashed #333;
    color: #001F7C;
    float: left;
    font-size: 26px;
    font-weight: normal;
    margin: 0;
    padding: 0 0 10px;
    text-align: left;
    width: 100%;
}
.right-pro-list p{
	color: #333;
    float: left;
    font-size: 20px;
    font-weight: normal;
    margin: 0 0 10px 0;
    width: 100%;
}
.right-pro-list ul{
	float:left;
	width:100%;
}
.right-pro-list ul li{
	float:left;
	width:94%;
	margin-left:20px;
}



.full-pro{
	float: left;
	width: 100%;
	margin: 20px 0;
}
.full-pro h3{
	border-bottom: 1px dashed #333;
    color: #BE0F34;
    float: left;
    font-size: 28px;
    font-weight: normal;
    margin: 0;
    padding: 0 0 10px;
    text-align: left;
    width: 100%;
}
.full-pro table{
	margin: 20px 0;
	float: left;
	width: 100%;
	border:1px solid #CCC;
	padding:0 3px 6px 3px;
}
.full-pro table tr{
	float: left;
	width: 100%;
	margin: 5px 0 0 ;
}
.full-pro table tr td{
	float: left;
	width: 100%;
}
.full-pro table tr .o-thr{
	float: left;
	width: 50%;
}
.full-pro table tr td img{
	margin: 0px 0 10px 7px;
	float: left;
}
.full-pro table tr td p{
	color: #222222;
    float: left;
    font-size: 16px;
    margin: 10px 0 10px 7px;
}
.full-pro table tr td .con-field{
	float:left;
	margin: 0 0 0 7px;
	font-size: 18px;
	width:80%;
}
.full-pro table tr td span{
	margin: 10px 0 10px 7px;
	float: left;
	color: #a00;
	font-size: 22px;
}
.full-pro table .bg-black{
	background: none repeat scroll 0 0 #000000;
    color: #FFFFFF;
    float: left;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    padding: 5px 2px 5px 2px;
    width: 99.5%;
	
}
.t-pricess{
	border-bottom: 1px dashed #999999;
    /*border-top: 1px dashed #999999;*/
	width:100%;
}
.t-pricess td{
	float: right !important;
	margin: 0;
}
.t-pricess td p{
	margin: 5px 0 0 0 !important;
	padding: 0;
	text-align:right;
}
.t-pricess td p span{
	font-family: sans-serif;
	color: #AA0000 !important;
    float: right !important;
    font-size: 20px !important;
    margin: 0 0 10px 7px !important;
}
.full-pro table .o-thr input[type="text"]{
	background: #F5F5F5;
	border: 1px solid #001F7C;
    float: left;
    height: 30px;
    margin: 0 0 0 7px;
    padding: 0 0 0 8px;
    width: 90%;
    
    transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
}
.full-pro table .o-thr select{
	background: none repeat scroll 0 0 #F5F5F5;
    border: 1px solid #001F7C;
    float: left;
    height: 33px;
    margin: 0 0 0 7px;
    padding: 5px;
    width: 92%;
    
    transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
}
.full-pro table .o-thr input[type="text"]:hover,
.full-pro table .o-thr select:hover,
.full-pro table .o-thr input[type="text"]:focus,
.full-pro table .o-thr select:focus{
	background: #fff;
	border: 1px solid #333;
	
	transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
}
.full-pro table .o-thr input[type="button"]{
	background:#001F7C;
	border: 1px solid #001F7C;
    float: left;
    height: 30px;
    margin: 0 0 0 7px;
    padding: 0 0 0 8px;
    width: 35%;
    cursor:pointer;
    color: #fff;
    
    transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
}
.full-pro table .o-thr input[type="button"]:hover{
	background:#BD0F34;
	border: 1px solid #BD0F34;
	
	transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
}

.txtsmallOrange{
	font-family:  Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#FFF;
	padding:6px 10px;
	background:#000000;
	width:30px; height:26px;
	margin:2px;
	border-radius:30px;
}
.txtsmallNormal{
	font-family:  Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#FFF;
	padding:6px 10px;
	background: #00CCFF;
	width:30px; height:26px;
	
	border-radius:30px;
}
.txtsmallNormal:hover{
	text-decoration:none;
	color:#fff;
	background:#cd0425;
}
.nextprevSC {
	font-family:  Arial, Helvetica, sans-serif;
	text-decoration: none;
	background:#000;
	color:#FFF;
	padding:6px 8px;
	font-size:12px;
	font-weight:normal;
	width:30px; height:26px;
	border-radius:30px;
	margin:0 5px;
}
.gray{
	width:136px;
	text-align:right;
	float:right;
}
.addtocrt_1{
	background: none repeat scroll 0 0 #C10000;
    color: #FFFFFF;
    display: block;
    float: right;
    font-size: 16px;
    margin:-15px 31px 10px 0;
    padding: 10px 20px;
	transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	border:none;
	cursor:pointer;
}
#sidemenu,
#sidemenu ul,
#sidemenu ul li,
#sidemenu ul ul {
  list-style: none;
  margin: 0;
  padding: 0;
  border: 0;
}
#sidemenu ul {
  position: relative;
  z-index: 597;
  float: left;
}
#sidemenu ul li {
  float: left;
  min-height: 1px;
  line-height: 1em;
  vertical-align: middle;
 background: url(../images/insert.png) no-repeat 7px 14px;
}
#sidemenu ul li.hover,
#sidemenu ul li:hover {
  position: relative;
  z-index: 599;
  cursor: default;
  background:#cc0000 url(../images/insert.png) no-repeat 7px 14px;
  color:#fff;
  
}
#sidemenu ul ul {
  margin-top: 1px;
  visibility: hidden;
  position: absolute;
  top: 1px;
  left: 99%;
  z-index: 598;
  width: 100%;
}
#sidemenu ul ul li {
  float: none;
}
#sidemenu ul ul ul {
  top: 1px;
  left: 99%;
}
#sidemenu ul li:hover > ul {
  visibility: visible;
}
#sidemenu ul li {
  float: none;
}
#sidemenu ul ul li {
  font-weight: normal;
}
/* Custom CSS Styles */
#sidemenu {
  font-family: 'Arial';
  font-size: 14px;
  width: 100%;
  float:left;
}
#sidemenu ul a,
#sidemenu ul a:link,
#sidemenu ul a:visited {
  display: block;
  color: #FFFFFF;
  text-decoration: none;
  font-weight: 300;
}
#sidemenu > ul {
  float: none;
}
#sidemenu ul {
  background: #333;
}

#sidemenu > ul > li > a {
  padding: 12px 20px;
  background:url(../images/div.png) repeat-x 0 0;
  
}

#sidemenu ul li:hover > a {
  color: #fff;
 
}
#sidemenu > ul > li:hover {
   background:#cc0000 url(../images/insert.png) no-repeat 7px 14px;
}




/* Sub Menu */
#sidemenu ul ul a:link,
#sidemenu ul ul a:visited {
  font-weight: normal;
  font-size: 12px;
  text-transform:none;
}
#sidemenu ul ul {
  width: 100%;
  background: none;
  border-left: 10px solid transparent;
}
#sidemenu ul ul a {
  padding: 8px 0; 
}
#sidemenu ul ul li {
  padding: 0 10px;
  background: #333;
}

#sidemenu ul ul li:first-child:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: -28px;
  top: 7px;
  border-left: 10px solid transparent;
  border-right: 10px solid #fff;
  border-bottom: 10px solid transparent;
  border-top: 10px solid transparent;
}
.categery{
	width:auto;
	height:30px;
	line-height:45px;
	color:#FFF;
	font-family: "Arial";
	padding-left:15px;
	background-color:#F00;
	font-size:14px;
	height:45px;
	text-transform:uppercase;
	font-weight:bold;
	
	}
/*--------------------side nav end----------------------*/
.namecls{
	font-family: "Arial";
	font-size:20px;
	color:#663333;
}
/*.required{
	font-family: "Antonio";
	font-size:15px;
	color:#FF0000;
}*/
.ckarea{
	float:left;
	width:98%;
	padding:5px;
	font-family: 'Arial';
	font-size:15px;
}
.ckarea li{
	list-style-type:disc;
	float:left;
}
.flagspdf{width:29%; background-color:#E6E6E6; float:left; padding:11px; margin:0.9%; font-size:1.7em; text-transform:uppercase; color:#000000; border:1px solid #666;font-family: 'AgencyFB-Reg';}
.flagspdf a{background-color:#E6E6E6; float:left; text-transform:uppercase; color:#000000;}
.flagspdf a:hover{background-color:#E6E6E6; float:left; text-transform:uppercase; color:#F00;}
.flagspdf img{padding:0 15px 0 0 ;}



.quatation{float: left; width: 483px; margin: 15px 0 40px;}
.quatation table{float: left; width: 100%;}
.quatation table tr{float: left; width: 100%; margin: 5px 0;}
.quatation table tr th{float: left; text-align: left; color: #000; font-size: 20px; width: 100%; font-weight: normal;}
.quatation table tr th span{float: right; color: #a00; font-size: 18px;}
.quatation table tr td{float: left; text-align: left; width: 100%;}
.quatation h3 {
    color: #be0f34;
    font-size: 30px;
    margin: 20px 0;
}
.quatation table td input[type="text"] {
    background: none repeat scroll 0 0 #f5f5f5;
    border: 1px solid #001f7c;
    color: #001f7c;
    height: 30px;
    margin: 5px 0;
    padding: 0 0 0 5px;
    width: 94%;
    
    transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
}
.quatation table td .s-code{width: 50% !important; float: right; margin: 0 22px 0 0 !important;}
.quatation table td img{float: left; width: 40%;}
.quatation table td select {
    background: none repeat scroll 0 0 #f5f5f5;
    border: 1px solid #001f7c;
    color: #001f7c;
    height: 245px;
    margin: 5px 0;
    padding: 0 0 0 5px;
    width: 95.5%;
    
    transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
}
.quatation table td textarea {
    background: none repeat scroll 0 0 #f5f5f5;
    border: 1px solid #001f7c;
    color: #001f7c;
    height: 90px;
    margin: 5px 0;
    padding: 0 0 0 5px;
    width: 94%;
    
    transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
}
.quatation table td textarea:hover, .quatation table td textarea:focus, .quatation table td select:hover, .quatation table td select:focus, .quatation table td input[type="text"]:hover, .quatation table td input[type="text"]:focus, .quatation table td textarea:hover, .quatation table td textarea:focus {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #000;
    color: #000;
    
    transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
}


.quatation table td input[type="Submit"] {
    background: none repeat scroll 0 0 #001f7c;
    border: 1px solid #001f7c;
    color: #ffffff;
    font-size: 15px;
    height: 35px;
    margin: 5px 0;
    padding: 0;
    transition: all 0.5s ease 0s;
    width: 33%;
}
.quatation table td input[type="Submit"]:hover {
    background: none repeat scroll 0 0 #be0f34;
    border: 1px solid #be0f34;
    transition: all 0.5s ease 0s;
}
/*************************Edit for CART Functionality**************************************/
.updt {
    color: #666;
    display: block;
    font: bold 11px Arial,Helvetica,sans-serif;
    padding-top: 5px;
    text-decoration: none;
}
.shippingIcon {
    display: block;
    float: right;
    padding-top: 5px;
}
.cart-icon {
    background-color: green;
    background-image: url("../images/cart.png");
    background-position: 13px 6px;
    background-repeat: no-repeat;
    border-radius: 0 0 10px 10px;
    display: block;
    float: right;
    font-size: 14px;
    height: 35px;
    line-height: 30px;
    padding: 10px 10px 10px 20px;
    position: absolute;
    text-align: center;
    top: 30px;
    width: 100px;
}
.company-txt{
	font-size:16px;
	color:#FFFFFF;
	font-weight:bold;
}
.company-information{
	font-size:14px;
	color:#BE0F34;
	font-weight:bold;
}
.input_txt1{
	border:1px solid #333;
	background-color:#E9E9E9;
	width:200px;
	height:24px;
	float:left;
}
.inputDdown{
	border:1px solid #333;
	background-color:#E9E9E9;
	width:200px;
	height:24px;
	float:left;
}
.cartButton{
	width:120px;
	background-color:#BE0F34;
	color:#FFFFFF;
	border:none;
	text-align:center;
	padding:5px;
	cursor:pointer;
	
}
.bodytHeadingTex{
	font-size:24px;
	color:#BE0F34;
	font-weight:bold;
	margin-top:10px;
	margin-bottom:10px;
}
.editorder{
	height:24px;
	border:1px solid #ccc;
	padding:5px 10px;
	font-size:16px;
	background-color:#BE0F34;
}
.editorder a{
	height:24px;
	padding:5px 0px;
	font-size:16px;
	color:#FFFFFF;
	line-height:25px;
	font-weight:bold;
}
.adtocarttextTop{
	height:24px;
	padding:5px 0px;
	font-size:16px;
	color:#FFFFFF;
	line-height:25px;
	font-weight:bold;
}
.ordersummary{
	background-color:#ccc;
	color:#000;
	height:24px;
	font-size:19px;
	font-weight:bold;
	width:100%;
}

.subTotPrice{
color:#336600;
font-size:16px;
font-weight:bold;
padding:4px 6px 2px 2px;;
}

.forgotPass{
	font-size:12px;
	color:#666666;
	font-weight:normal;
}
.forgotPass a{
color:#CC6600;
text-decoration:none;
font-weight:bold;
}

.forgotPass a:hover{
color:#FF3300;
text-decoration:underline;
font-weight:bold;
}

.full-pro33 table{
	background: #F5F5F5;
	border: 1px solid #001F7C;
    float: left;
    height: 30px;
    margin: 0 0 0 7px;
    padding: 0 0 0 8px;
    width: 90%;
    
    transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
}
.full-pro33 table tr td{
width:25%;
height:22px;
float:left;
}
.full-pro33 table .bg-blackvv{
	background: none repeat scroll 0 0 #000000;
    color: #FFFFFF;
    float: left;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    padding: 5px 2px 5px 2px;
    width: 99.5%;
	height:22px;
}
.textt{font-size:18px; text-align:center; margin-left:90px;}
.paypalbtnn{float:right; margin:10px 0px;}
.bx-wrapper .bx-viewport {height:358px !important;}
.promice p{ color: #fff; font-size:15px;}
.socials{position:absolute; left:909px; margin-top:4px;}
.specialoff{width:98%; display:none; background-color:#650101; color:#FFF; padding:1%;}
.capstyle{width:292px;}
.totalnum{float: left; width:100%; padding-right:174px; padding-top:10px; background-color:#CCCCCC;}
.newrightwin{float: left; margin-left:3%}
.newleftwin{float: left; margin-left:3%}
.editadd{ width:100%;}
@media (min-width:320px) and (max-width:600px)
{
	.bx-wrapper .bx-viewport {height:170px !important;}
}
@media (min-width:320px) and (max-width:1250px)
{
	.wrapper{
	margin:0 auto;
	width:95%;
}
.gal-viwe ul li {
    margin: 5px 0 10px 2% !important;
}
.gray {
    float: none !important;
    margin: 0 auto;
    text-align: right;
    width: 136px;
}
#sidemenu ul ul {
    left: 48% !important;
    margin-top: 1px;
    position: absolute;
    top: 0px;
    visibility: hidden;
    z-index: 598;
}

#sidemenu ul ul {
    background: #fff none repeat scroll 0 0 !important;
    border: 1px solid #fff;
    width: 50% !important;
}
#sidemenu ul ul a {
  padding: 8px 0; 
}
#sidemenu ul ul li {
  padding: 0 10px;
  background: #333;
}

.rightpan{width:100% !important; float:left;}
.leftpan{width:100% !important; float:left;}
nav ul li a{border-right: none !important;}
.link-r{
	float:right;
	width:100%;
	text-align:center;
}
.textt{margin-left:0 !important;}
.paypalbtnn{float: none !important;}
#my_slider {
   /* width:100% !important;*/
}
.wel{width:100%;}
.right{width:100%;text-align:center;}
.right img{ width:60%; margin:0 20%; }
.pos-r{
	background-color:#be0f34;
	background-image:none !important;
}
.promice-r{
    width: 100%;
	margin:0 !important;
}
.promice{
	width: 100%;
	margin:0 !important;
}
.promice p{ color: #fff; font-size:15px;}
.promice-r h3{
	margin-top:30px;
}
.prodct{ background-image:none !important;}
.products-area{background-color:#001F7C; padding:2px 0 8px 11px;width:97% }
.gallery ul li{width:22%;}
.gallery ul li img{width:98% !important;}
.footer ul {
    color: #fff;
    float: left;
    padding: 32px 0;
	width:100%;
}
.footer p{
	color: #AAAAAA;
    float: right;
    font-size: 11px;
    margin: 0 0 27px;
	text-align:center;
    padding: 0 10px;
    text-transform: uppercase;
}
.socials{position:absolute; left:50%; top:95px; height:40px;}
.slider-des{ display:none;}
.specialoff{width:97%; display:block; background-color:#650101; color:#FFF; padding:1.5%; text-align:center;}
.custm-rvew p{
	width: auto;
}
.custm-rvew h3{ width:87px; font-size:15px;}
.contact-us{width:auto;}
.address{ width:100%;}
.flagspdf{width:90%;}
.left-pro{
    float: left;
    margin: 25px 0;
    width: 100%;
}
.right-pro {
    border: 1px dashed #ccc;
    float: right;
    margin: 25px 0;
    padding: 10px;
    width: 95% !important;
}
.capstyle{width:auto !important;}
.totalnum{float: right !important; padding-right:0px !important; padding:5px 10px 0 10px !important; width: auto !important;}
.newrightwin{float: left; margin-left:0 !important}
.newleftwin{float: left; margin-left:0 !important}
.editadd{ width:100% !important;}
}
@media (min-width:601px) and (max-width:800px)
{
.bx-wrapper .bx-viewport {height:258px !important;}
}
@media (min-width:801px) and (max-width:1000px)
{
.bx-wrapper .bx-viewport {height:358px !important;}
}
.rightpan{width:210px; float:left;}
.leftpan{width:790px; float:left; margin-top: 20px !important;}
.right-pro-list h1{color:#fff; display:block; background:#c10000; padding:5px 10px; text-transform: uppercase;}